---
const { title, subtitle } = Astro.props;
---

<div class="section_title">
  <h1>{title}</h1>
  <p>{subtitle}</p>
</div>

<style>
  .section_title {
    display: flex;
    flex-direction: column;
  }

  .section_title h1, .section_title p {
    margin: 0;
  }
</style>
